Subject: [mobile-ip] Re: L2 API (WAS: Ext. for FMIPv6 - comments)

From: [email-masked]
Date: Mon, 9 Jul 2001 09:48:56 +0300

Hi James,

> There is a draft in preparation with people from both Seamoby
> and MIP on the author list. These are people with whom
> I have talked and who have expressed interest in working on such a
> draft over the last year. The draft has a section on L2 triggers
> that came out of the MIP fast handoff work, then a section
> that describes connections with Seamoby context transfer.
> I expect we will have it complete by next Fri.'s 00 deadline.
> 
> We have already talked to the MIP WG chairs about getting
> time on the agenda to discuss the draft, what I'd like
> to suggest is that we do the same for Seamoby. That
> will give both WGs the opportunity to review and comment
> on the draft. I will talk with Pat about that when he gets
> back from vacation.

I think that is a good idea & I'm glad to see that authors
from both MIP & SeaMoby are on it.  That's enough for me.
I look forward to the draft.

br,
John